<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="alidade">
	<titre>Alidade</titre>
	<responsable>
		<nom>Bobis</nom>
		<prenom>Laurence</prenom>
		<email>Laurence.Bobis@obspm.fr</email>
	</responsable>
	<description>
		
	<p>Alidade est un projet de mise en ligne d'informations sur l'histoire de l'astronomie, projet piloté par l'Observatoire de Paris. Il s'agit d'une application SDX 2 en cours de développement qui sera hébergée sur un serveur de l'Observatoire.</p></description>
</projet>
